
Remailer-Type: Mixmaster 0.2c
Supported Formats:
   Mixmaster
Pool size: 5
Maximum message size: 12 kB
The following header lines will be filtered:

$remailer{"victor"} = "<yamn@virebent.art> middle v2";

SUPPORTED MIXMASTER (TYPE II) REMAILERS
